/*
 Theme Name:   Vysual Child
 Theme URI:    http://example.com/vysual-child/
 Description:  Vysual Child Theme
 Author:       Mila Samdub
 Author URI:   http://mila.sleeponline.online
 Template:     vysual
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

#socialIcons {
bottom: 60px;
}

    #copyright{
    margin-top:-50px;
    }

#photoCredits {
position: absolute;
	bottom: 60px;
	left: 20px;
    z-index:200;
    font-size:.9em;
}
    
    
    @media screen and ( max-height: 600px ){
        #photoCredits {
            	left: 10px;
		bottom: 10px;
        }
}


@media screen and (max-width:400px) {
     #photoCredits {
            	left: 10px;
         bottom: 10px; }
}


@media screen and (max-width:900px) {
    #copyright{
    margin-top:0;
    }
}

#vys-credits span {
    cursor:pointer;
}